Loading...
Searching...
No Matches
qtablewriter.h File Reference

write an entire table sheet from a QAbstractModel More...

`#include "calcwriterinterface.h"`
`#include <QAbstractProxyModel>`
`#include <map>`

Go to the source code of this file.

## Classes

class | QtableWriter

## Detailed Description

write an entire table sheet from a QAbstractModel

Date
  15/03/2019

Author
  Olivier Langella

Definition in file qtablewriter.h.